﻿body{margin:0 auto; padding:0; background:url(bg-.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 10px; top: 120px; width: 920px; height: 526px; }

.index09{background:url(index_09.jpg) no-repeat; height:120px;position:relative;}
.index09 iframe{ height:200px; position:absolute; left:45px; top: -67px; width: 867px; }

.index13{background:url(index_13.jpg) no-repeat; height:120px;position:relative;}
.index13 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#fff;position:absolute;}
.index13 .t1{ width: 215px; left: 71px; top: 52px; }
.index13 .t2{ width: 215px; left: 372px; top: 53px; }
.index13 .t3{ width: 215px; left: 669px; top: 49px; }

.index16{background:url(index_16.jpg) no-repeat; height:120px;position:relative;}
.index16 iframe{ height:180px; position:absolute; left:4px; top: -9px; width: 940px; }

.index22{background:url(index_22.jpg) no-repeat; height:120px;position:relative;}
.index22 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#881c00;position:absolute;}
.index22 .t1{ width: 188px; left: 72px; top: 71px; }
.index22 .t2{ width: 188px; left: 280px; top: 71px; }
.index22 .t3{ width: 188px; left: 485px; top: 70px; }
.index22 .t4{ width: 188px; left: 691px; top: 69px; }
.index22 .t5{ width: 188px; left: 72px; top: 190px; }
.index22 .t6{ width: 188px; left: 280px; top: 190px; }
.index22 .t7{ width: 188px; left: 485px; top: 189px; }
.index22 .t8{ width: 188px; left: 691px; top: 188px; }

.index28{background:url(index_28.jpg) no-repeat; height:120px;position:relative;}
.index28 div{font-family:"微软雅黑";font-size:14px;line-height:23.3px;color:#881c00;position:absolute;}
.index28 .t1{ width: 658px; left: 98px; top: -15px; }

.index30{background:url(index_30.jpg) no-repeat; height:120px;position:relative;}
.index30 .t1{ position:absolute; width:754px; height: 430px; left:169px; top: -27px; }
